.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:55.454248px;}
.y6{bottom:57.797386px;}
.y3{bottom:58.578431px;}
.y0{bottom:62.483660px;}
.y1{bottom:95.287582px;}
.y5{bottom:99.973856px;}
.y4{bottom:412.392157px;}
.y7{bottom:490.496732px;}
.h8{height:257.745098px;}
.h5{height:413.954248px;}
.h6{height:1037.228758px;}
.h2{height:1046.601307px;}
.h1{height:1113.771242px;}
.h4{height:1119.238562px;}
.h7{height:1121.581699px;}
.h3{height:1125.486928px;}
.h0{height:1237.176471px;}
.w1{width:470.970588px;}
.w2{width:786.513072px;}
.w5{width:811.506536px;}
.w6{width:816.192810px;}
.w7{width:828.689542px;}
.w3{width:831.813725px;}
.w4{width:844.310458px;}
.w0{width:956.000000px;}
.x3{left:56.235294px;}
.x2{left:62.483660px;}
.x6{left:64.045752px;}
.x5{left:70.294118px;}
.x4{left:71.856209px;}
.x1{left:84.352941px;}
.x0{left:242.124183px;}
@media print{
.y2{bottom:47.333333pt;}
.y6{bottom:49.333333pt;}
.y3{bottom:50.000000pt;}
.y0{bottom:53.333333pt;}
.y1{bottom:81.333333pt;}
.y5{bottom:85.333333pt;}
.y4{bottom:352.000000pt;}
.y7{bottom:418.666667pt;}
.h8{height:220.000000pt;}
.h5{height:353.333333pt;}
.h6{height:885.333333pt;}
.h2{height:893.333333pt;}
.h1{height:950.666667pt;}
.h4{height:955.333333pt;}
.h7{height:957.333333pt;}
.h3{height:960.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:402.000000pt;}
.w2{width:671.333333pt;}
.w5{width:692.666667pt;}
.w6{width:696.666667pt;}
.w7{width:707.333333pt;}
.w3{width:710.000000pt;}
.w4{width:720.666667pt;}
.w0{width:816.000000pt;}
.x3{left:48.000000pt;}
.x2{left:53.333333pt;}
.x6{left:54.666667pt;}
.x5{left:60.000000pt;}
.x4{left:61.333333pt;}
.x1{left:72.000000pt;}
.x0{left:206.666667pt;}
}
